Subject: [Ltru] Re: scripts on langtag.net

From: "Doug Ewell" <[email-masked]>
Date: Sun, 24 Jun 2007 17:09:10 -0700

Stephane Bortzmeyer <bortzmeyer at nic dot fr> wrote:

> [Side note: the registry seems a bit inconsistent. Why:
>
> Subtag: Ethi
> Description: Ethiopic (Ge&#x2BB;ez)
> Description: Ethiopic (Ge'ez)
>
> and:
>
> Subtag: Hang
> Description: Hangul (Hang&#x16D;l, Hangeul)
>
> Why not:
>
> Subtag: Hang
> Description: Hangul (Hang&#x16D;l)
> Description: Hangul (Hangeul)
>
> ?

I split these out in draft-ietf-ltru-4645bis-01:

Subtag: Hang
Description: Hangul
Description: Hang&#x16D;l
Description: Hangeul

> I would be glad to provide plain-text UTF8 versions of the registry as 
> soon as I have time to write the program. Since langtag.net is a 
> cooperative effort, any cooperation is welcome (probably better off-list).

Just load the Registry into any editor that can convert hex NCRs.  Both 
UniPad and BabelPad can do this; there are probably others.

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
http://users.adelphia.net/~dewell/
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru